﻿form
{
    margin: 0px;
    padding: 0px;
}

html
{
    border: 0px none;
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    font-size: 13px; 
}

body
{ 
    border: 0px none;
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    font-size: 13px; 
    color: #777;
    /*background-color: #ddd;*/
}


/*toto zruší u Firefoxu tečkovaný obdélník po kliknutí na link*/
a:active, a:focus
{
    outline: 0;
}

a:link, a:visited
{
    color: #13889E;
    text-decoration: none;
}

a:hover, a:active
{
    color: #E3007B;
    text-decoration: none;
}

/*toto zruší u Firefoxu tečkovaný obdélník po kliknutí na button*/
input::-moz-focus-inner
{
    border: 0;
}


#container
{
    width: 950px;
    margin: 0px auto 0px auto;
    background-color: #fff;
}

#header
{
    background-color: #dddddd;
}

#leftCol
{
    float: left;
    width: 190px; /*background-color: #00F;*/
}

#leftColContent
{
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 10px;
}

#contentCol
{
    /* toto tam bylo původně a nebyl tam float:left, ale byl tam problém s následnými float v obsahu*/ /*margin: 0px 190px 0px 190px;*/
    float: left;
    
}

#content
{
    /*background-color: #ffcc66;*/ /*width: 560px;*/
    width: 745px;
    padding-right: 10px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 10px;
}

.cleaner
{
    border: 0px none;
    margin: 0px;
    padding: 0px;
    float: none;
    clear: both;
    width: 0px;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
}

p, img, table, tr, th, td, h1, h2, h3, h4, h5
{
    border: 0px none;
    margin: 0px;
    padding: 0px;
}

.nadpis
{
    font-size: 15px;
    color: #E3007B;
    font-weight: bold;
    margin-bottom: 15px;
}

.msg
{
    font-size: 13px;
    color: #FF0000;
    font-weight: bold;
}

.ulozit
{
    margin-top:10px;
}
